@charset "utf-8";
@import url("reset.css");
/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif, 微軟正黑體, 新細明體;
}

h1 {
	font-size: 20px;
	color: #F60;
	padding: 0 0 10px 25px;
	background-image: url(images/symbol.png);
	background-repeat: no-repeat;
}
h2 {
	font-size: 18px;
	color: #06C;
	padding-top: 0;
	padding-right: 0;
	padding-left: 25px;
	padding-bottom: 10px;
}
h3 { font-size:15px; color: #F00; padding:0 0 0 30px; text-indent:30px; line-height:1.3em; text-align:justify; padding-bottom:12px;}
p{ font-size:15px; color: #000; padding:0 0 0 30px; text-indent:30px; line-height:1.3em; text-align:justify; padding-bottom:12px;}

#content_nt a:hover{
	color: #F60;
}
#content_nt a{
	color: #06C;
}

#wrapper_nt{
	width:980px;
	margin:0 auto;
	background-color: #FFF;}
	
#header_nt{
	width:980px;
	height:250px;
}

#button_nt{
	float: right;
	width: 980px;
	height:40px;
	position:relative;
	background-color: #4bbfd9;}

#button_nt ul{
	width:900px;
	margin:0 auto;}

#button_nt li{
	float:left;}

#button_nt li a{
	display:block;
	width: 110px;
	font-size: 18px;
	color: #FFF;
	line-height: 2.3em;
	font-weight:bold;
	text-align: center;
	text-decoration: none;}

#button_nt li a:hover{
	color: #039;}


#content_nt{
	clear: both;
	width: 90%;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer{
	width:980px;
	height:100px;
	position:relative;
	margin:0 auto;
	background-image:url(images/JWnt_footer.jpg);}

#footer p{
	font-size:15px;
	color: #FFF;
	text-align:center;
	padding-top:55px;}
	
#footer p a{ color: #FFF;}
#footer p a:hover{ color: #FC3;}
#footer p a:visited{ color: #FFF;}
